html, body { height: 100%; }

.admin-login {
	background-color: white;
	border: 1px solid #333;
	width: 400px;
	margin: 50px auto;
	padding: 20px;
	text-align: left;
}
body {
	margin: 0;
	padding: 0;
	background: white;
	text-align: center;
	font-weight: 300;
	font-size: 81.25%; /* 13px/16px */
	line-height: 175%;
	color: #444;
	font-family: helvetica, arial, sans-serif;
}
.clearfix { clear: both; width: 100%; }

/* !--- Webfonts setup --- */
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/
/*
font-family:"Camphor W01 Thin";
font-family:"Camphor W01 Light";
font-family:"Camphor W01 Bold";
*/
html, body {font-family:"Camphor W01 Light";}
.topstrip, h1, p.head {font-family:"Camphor W01 Thin";}
.error, h2, h3, h4, h5, p.headbold, .sale-price, div.sale-listing h2, div.sale-icons, ul.nav li.lev2, ul.nav li.lev3, p.sales-contact {font-family:"Camphor W01 Bold";} 

b, strong { font-weight: 700; }
a img { border: none; }
div, nav, footer, header, section { margin: 0px; padding: 0px; }

div.nav-switch, div.footer-nav { display: none; }
div.everything {
	width: 100%;
	max-width: 960px;
	text-align: center;
	background: white;
	margin: 0px auto;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
div.master-container {
	width: 95.833333%; /* 920 / 960 -- allows 20px left and right */
	text-align: left;
	margin: 0px auto;
}
div.wrapper { width: 100%; clear: both; overflow: hidden; margin-bottom: 2.17391%; } /* 20px /divide 920px */
div.wrapper.copy { margin-bottom: 0px;}
div.wrapper.topstrip { 
	height: 75px;
	width: 100%;
	padding: 15px 0px 0 0px; 
	background: #333 url(../_images/header-texture.gif) repeat; 
	border-radius: 0 0 10px 10px;
}
div.topstrip, div.topstrip a { 
	color: white;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
	font-size: 22px;
	line-height: 28px;
	text-decoration: none;
}
div.topstrip span.phone { display: inline-block; padding-top: 30px; padding-left: 20px; }
div.topstrip a.link { 
	float: right; 
	background: url(../_images/topstrip-logo.png) no-repeat 0px 8px;
	margin-left: 20px;
	padding: 30px 20px 0 70px;
}

div.topstrip a:hover { color: white; }
div.hero img.hero-pic { float: right; width: 71.73913%;} /* 660 / 920 */
div.hero img.logo { /* width: 26.08695%; */ } /* 240 / 920 */
span.logo-container {
	border-radius: 10px;
	background: white;
	border: 1px solid #d2d7ea;
	width: 25.86956%; /* 238 / 920 */
	display: block;
	float: left;
	text-align: center;
}
span.logo-container img {
	margin: 43.5% auto 5.91715% auto; /* top margin:  ????, bottom marg: 20 / 338 */
	width: 84.03361%; /* 200 / 238 */
}

/* !--- Standard defs --- */
div.wrapper div.copy-images-documents {
	width: 220px;
	float: right;
	margin: 0 -40px 30px 50px;
}
div.wrapper div.copy-images { margin: 0 0 15px 0; font-style: italic; }
div.wrapper div.copy-images img { margin: 10px 0 0 0; border-radius: 10px; }
div.wrapper div.copy-images img.hasCaption { border-radius: 10px 10px 0 0; }
div.wrapper div.copy-images p, div.wrapper div.copy-documents h3, div.wrapper div.copy-documents p { background-color: #eef2fe; }
div.wrapper div.copy-images p, div.wrapper div.copy-documents h3 {
	padding: 8px 10px;
	margin: 0;
	width: 200px;
	color: #3c3c3c;
	border-radius: 0 0 10px 10px;
}
div.wrapper div.copy-documents h3 {border-radius: 10px 10px 0 0;}
div.wrapper div.copy-documents p {
	padding: 5px 10px 5px 35px;
	margin: 1px 0 0 0;
	width: 175px; 
	background-image: url(../_images/common/file-icon.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	font-size: 13px;
}
div.wrapper div.copy-documents p:last-child {	border-radius: 0 0 10px 10px; }

div.wrapper div.copy-documents p.headbold {	
	padding: 10px 10px;
	width: 200px;
	background: #dde5fb;
	border-radius: 10px 10px 0 0;
}
/* WIDE LIST */
div.wrapper div.copy-documents.wide { clear: right; margin-top: 50px; }
div.wrapper div.copy-documents.wide p { padding: 10px 10px 0 90px; width: auto; }
div.wrapper div.copy-documents.wide h3 { 
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	background: transparent;
	width: auto;
	margin: 0 0 10px 0;
	border-radius: 0px;
}
div.wrapper div.copy-documents.wide div {
	margin: 1px 0 0 0;
	background: #eef2fe;
	padding: 10px 2%;
	float: left;
	width: 96%;
}
div.wrapper div.copy-documents.wide div:last-child { margin-bottom: 25px;}

img.abcpdf-thumb {
	width: 70px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	float: left;
	margin: 0 5px;
}
img.abcpdf-thumb:hover { border-color: #005bb2; }

#alertbox p {
	padding: 5px;
	background-color: white;
	color: red; 
	font-weight: bold; 
}

/* !--- TEXT DEFS --- */
a { 
	color: #005bb2;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5 {font-weight: normal;} /* Needed if using Fonts dot com webfonts */
h1 {
	padding: 25px 0 20px 0;
	margin: 0;
	font-size: 40px;
	line-height: 44px;
	color: #3c3c3c;
}
div.home h1 { font-size: 40px; line-height: 44px; padding-bottom: 0px;}
div.home h2 { 	font-size: 20px; line-height: 24px; margin: 5px 0 30px 0; color: #7386bd; }

h2 {
	font-size: 16px;
	line-height: 20px;
	margin: 25px 0 10px 0;
}
h3 {
	font-size: 14px;
	line-height: 16px;
	margin: 20px 0 10px 0;
}
p {
	margin: 10px 0;
	padding: 0;
}
ul, ol {margin: 10px 0 20px 0;}
p.breadcrumb, p.breadcrumb a { font-size: 13px; }
p.form { line-height: 26px; }

/* !--- Nav --- */
ul.nav {
	width: 28.26086%; /* 260 / 920 */
	font-size: 16px;
	line-height: 22px;
	display: block;
	float: left;
	text-align: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.nav li a {
	color: #666;
	display: block;
	width: 84.61538%; /* 220 / 260 */
	padding: 7px 3.84615%; /* 10px left right / 260 */
	background: #eef2fe;
	margin: 0 0 1px 0;
}
ul.nav li:first-child a { border-radius: 10px 10px 0 0; padding-top: 12px; }
ul.nav li:last-child a { border-radius: 0 0 10px 10px;  padding-bottom: 12px;}

ul.nav li a:hover, ul.nav li.lev2 a:hover, ul.nav li.lev3 a:hover {
	background: #dde5fb;
	color: black;
	text-decoration: none;
}
ul.nav li a.active, ul.nav li.lev2 a.active, ul.nav li.lev3 a.active, ul.nav li a.active:hover {
	background: #dde5fb;
	color: black;
}
ul.nav li.lev2, ul.nav li.lev3 { 
	font-size: 12px; 
	line-height: 16px;
	text-transform: uppercase;
}
ul.nav li.lev2 a { background-color: #e6ecfd; color: #777; }
ul.nav li.lev3 a { background-color: #e6ecfd; color: #777; }

div.copy-area {
	width: 60.86956%; /* 560 /920 */
	padding: 0px 0 0px 32.60869%; /* 300px left / 920 */
}
div.footer {
	background: #48569a url(../_images/footer-texture.gif) repeat-x left top;
	padding: 20px;
	margin: 90px 0 0 0;
	clear: both;
	border-radius: 10px 10px 0 0;
	color: white;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
}
div.footer a { text-decoration: underline; color: white;}
div.footer p { padding: 0; margin: 0 0 5px 0; }
div.footer p.head { font-size: 22px; padding: 0 0 10px 0; }

div.footer p.credit {
	font-size: 11px;
	margin: 30px 0px 0 0;
	padding: 0px;
}

iframe { border-radius: 10px; }

/* !--- CONTACT & INPUTS --- */
select, input[type=text], input[type=password], input[type=email], input[type=tel], textarea {
	background-color: white;
	border: 1px solid #dde5fb;
	padding: 8px;
	font-size: 14px;
	border-radius: 6px;

	font-family:"Camphor W01 Light";
}
select:focus, input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=tel]:focus, textarea:focus {
	border-color: #7386bd;
}
a.button, input[type=submit], input[type=button] {
	padding: 8px 12px;
	font-size: 14px;
	background-color: #dde5fb;
	border: 1px solid white;
	margin: 0 0 0 5px;
	border-radius: 10px;
}
a.button:hover, input[type=submit]:hover, input[type=button]:hover {
	border-color: #7386bd;
}

label.form {
	float: left;
	width: 80px;
	padding-top: 3px;
}
.smalltext { 
	font-size: 11px;
	font-style: italic;
}

.width10 { width: 10px; }
.width20 { width: 20px; }
.width50 { width: 50px; }
.width75 { width: 75px; }
.width100 { width: 100px; }
.width150 { width: 150px; }
.width200 { width: 200px; }
.width250 { width: 250px; }
.width300 { width: 300px; }
.width350 { width: 350px; }
.width400 { width: 400px; }
.width450 { width: 450px; }
.width500 { width: 500px; }

.height50 { height: 50px; }
.height75 { height: 75px; }
.height100 { height: 100px; }
.height150 { height: 150px; }
.height200 { height: 200px; }
.height300 { height: 300px; }
.height400 { height: 400px; }
.height500 { height: 500px; }

.alert { color: red; font-weight: bold; }
.bold { font-weight: bold; }
.red { color: red; }
.align-right { text-align: right; }

label.error {
	background: url(../_images/common/error-label.png) no-repeat left center;
	color: white;
	font-weight: bold;
	padding: 4px 7px 4px 14px;
	margin: 0 0 0 5px;
}

div.contact.phone {}
div.contact.email {
	background: #eef2fe;
	padding: 15px 20px;
	margin: 30px 0px 0 0;
	border-radius: 10px;
}
div.contact h2 { margin: 0px 0 20px 0; }

/* !--- Inline Gallery Slider --- */
div.gallery-container {
	width: 110%;
	height: 360px;
	overflow: hidden;
	position: relative;
}
div.gallery-slider {
	height: 360px;
	width: 13000px;
	overflow: hidden;
	margin-left: 0px;
}
/* Note: Divs used to prevent browser margins on images */
div.gallery-slider div {float: left; margin-right: 1px; }
div.gall-caption-container, div.gallery-nav { /* width: 80%; */ }
div.gall-caption-container {
	min-height: 80px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}
div.gall-caption-container p {
	padding: 10px 10px 10px 0;
	margin: 0;
	font-size: 14px;
}
div.gall-caption-container p span { display: inline; }
.gall-caption { font-style: italic; }
div.gallery-nav {	height: 35px; }
div.gallery-nav div {
	float: left;
	background-color: #eef2fe;
	margin: 0 1px 0 0;
}
div.gallery-nav, div.gall-caption-container {/*  margin-left: 40px; */ }
div.galleryControl {
	height: 35px;
	text-align: center;
	width: 75px;
	line-height: 35px;
}
.galleryNav {
	width: 35px;
	height: 35px;
	background-image: url(../_images/gallery-arrows-grey.png);
	background-repeat: no-repeat;
}
.galleryNav.prev { background-position: 13px 11px; border-radius: 0px 0 0 10px; }
.galleryNav.next { background-position: -28px 11px; border-radius: 0 0px 10px 0; }
.galleryNav:hover, .galleryControl:hover { cursor: pointer; background-color: #dde5fb; }
.galleryNav.innactive:hover { cursor: default; background-color: #eef2fe; }
.galleryNav.innactive { background-image: none; }

/* !--- Slideshow Gallery --- */
#slideshow {
	position:relative; 
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    border-radius: 10px 10px 10px 0;
}
#slideshow IMG.selected { z-index:10; opacity:1.0; }

/* !--- Sales Listings --- */
div.copy-area.sales { width: 65.21739%; } /* 600 / 920 */
div.sale-listing {
	background: #eef2fe;
	margin: 0 0 20px 0;
	float: left;
	width: 100%; 
	border-radius: 10px;
}
p.listing-address { 
	margin: 0;
	border-bottom: 1px solid white; 
	color: #444;
	background: #dde5fb;
	padding: 6px 10px 3px 10px;
	font-size: 14px;
	line-height: 25px;
	border-radius: 10px 10px 0 0;
}
p.sale-address { 
	margin: 0;
	border-top: 1px solid #dddddd; 
	color: #444;
	padding: 8px 0px;
	font-size: 14px;
	line-height: 25px;
}
.sale-price {
	float: right;
	color: #333;
}
img.sale-hero {
	width: 220px;
	float: left;
	margin-right: 15px;
	border-radius: 0 10px 10px 10px;
}
div.sale-headline { margin-left: 215px;}
div.sale-headline h2 { 
	padding: 0 10px 0 0px; 
	margin: 10px 0;
	font-size: 14px;
	line-height: 17px;
}
div.sale-headline p { 
	padding: 0 10px 0 0px; 
	margin: 5px 0;
	font-size: 14px;
	line-height: 17px;
}
div.sale-headline p:last-child {margin: 15px 0;}
a.blue {
	color: #ffffff;
	padding: 3px 8px 4px 8px;
	background: #004f98;
	background: -moz-linear-gradient(
		top,
		#046ed1 0%,
		#004f98);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#046ed1),
		to(#004f98));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #004f98;
	-moz-box-shadow:
		0px 1px 3px rgba(0,0,0,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(0,0,0,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		0px 1px 3px rgba(0,0,0,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.5);
}
p.sales-contact {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}
.sales.detail h1 { padding-top: 10px;}
p.sort-list {
	margin: 30px 0 15px 0;
	padding: 0;
}
p.sort-list .sort-select { float: right; }
p.sort-list .sort-select select { padding: 4px; font-size: 12px; }

@font-face {
	font-family: 'icomoon';
	src:url('../_fonts/icomoon.eot');
	src:url('../_fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../_fonts/icomoon.svg#icomoon') format('svg'),
		url('../_fonts/icomoon.woff') format('woff'),
		url('../_fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.fs1 { font-size: 1.5em; display: inline-block; float: none; margin: 0 8px 0px 0px; }
div.sale-icons { margin-top: 15px;}
div.sale-icons span {
	padding: 9px 8px 5px 8px;
	background: #dde5fb;
	margin: 0 -1px 0 0;
	border: 1px solid white;
}
div.sale-icons span:first-child { border-radius: 7px 0px 0 7px; padding-left: 12px;}
div.sale-icons span:last-child { border-radius: 0 7px 7px 0;  padding-right: 12px;}

div.nav-switch { 
	width: 100%;
	text-align: center;
	background: #48569a url(../_images/header-texture.gif) repeat-x left top;
	color: white;
	text-shadow: rgba(0,0,0,0.5);
	font-size: 19px;
	line-height: 24px;
	padding: 10px 0;
	margin-bottom: 10px;
	border-radius: 10px;
}
div.nav-switch:hover { cursor: pointer; }

div.footer-nav ul.nav { margin-top: 20px; }

/* ############################### */
/* !--- MEDIA RULES  --- */
/* ############################### */

@media (max-width: 1000px) {
	div.wrapper.topstrip { height: 65px; padding: 10px 0px 5px 0px; }
	div.topstrip, div.topstrip a { font-size: 24px; line-height: 28px; }
}
@media (max-width: 800px) {
	div.footer { margin-top: 30px; }
	span.expendable {display: none;}
	div.gallery-container { width: 580px;	height: 280px;	}
	div.gallery-slider, div.gallery-slider img { height: 280px; }
	div.gall-caption-container, div.gallery-nav { width: 400px;}
	.width150, .width250, .width350 { width: 95%; }
}
@media (max-width: 635px) {
	div.copy-area.sales { width: 100%; padding: 0;}
	div.wrapper.topstrip { height: 50px;}
	div.topstrip span.phone, div.topstrip a.link {padding-top: 20px; }
	div.topstrip, div.topstrip a { font-size: 21px; line-height: 24px; }
	div.topstrip a.link { background-position: left -5px; }
	
	ul.nav { display: none; }
	div.nav-switch, div.footer-nav, div.footer-nav ul.nav { display: block; }
	ul.nav { width: 100%; text-align: center; margin-bottom: 20px; }
	ul.nav li a { width: 100%; padding-right: 0; padding-left: 0;}	
	div.copy-area { padding: 0 4%; width: 92%;}
	div.footer { text-align: center; }
	
	div.hero span.logo-container {	width: 31.52173%; } /* 290 / 920 */
	div.hero span.logo-container img {	margin-top: 8.9%; }
	div.hero img.hero-pic { width: 66.30434%;} /* 610 / 920 */
	
	div.wrapper div.copy-images-documents { margin-right: 0px;}
}
@media (max-width: 570px) {
	div.topstrip a.link { background: none; padding-left: 0; }
	div.topstrip, div.topstrip a.link, div.topstrip span.phone { font-size: 19px; line-height: 22px; padding-top: 10px; }
	div.wrapper.topstrip { height: 40px; padding: 0px; }
}
@media (max-width: 440px) {
	img.sale-hero { float: none; }
	div.sale-headline, img.sale-hero { margin-left: 10px;}
	div.topstrip {display: none; }
	div.wrapper div.copy-images-documents { float: left; width: 100%; margin-left: 0px; }
	div.hero { padding-top: 5px;}
	h1 { font-size: 34px; line-height: 42px; padding: 10px 0;}
	
	div.gallery-container, div.gallery-slider, div.gallery-slider img { height: 180px; }
	div.gall-caption-container, div.gallery-nav { width: 250px;}
}
